<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{7981A1D9-A6A9-4429-BFB1-C625019AA7E8}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13004000</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="130041">ExtractByMask dir500 cajas\caja_cantabrico H:\proyectos\CEDEX\caumax\tmp\general_raster\dir500</Process></lineage></DataProperties></Esri></metadata>
